{
"名稱":"八角形單面雕立體龜形帶短柄粿印",
"尺寸":"長度-25.8cm / 寬度-48.3cm / 高度-13cm",
"登錄號":"2006.009.0877",
"描述":"八角形單面雕立體龜形帶有柄粿印，印模深刻一壽龜，具有小頭、四足、長尾，但龜背上無紋飾。立體龜形糕用於為神明祝壽的廟會慶典，觀賞性大於食用性。此物件僅刻出龜形，沒有多加的裝飾紋，且鑿刻痕跡相當明顯，頗具樸拙之感，推測應非糕餅舖店所有。側邊有蟲蛀或裂痕情況，底部斜邊有兩道明顯壓痕。"
}
